From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 4 July 2010<P>

Ria, about <a href="/blend/wv.cgi?id=2010.07.03.06.21.14347">You wrote...</a>:<BR>
<BR>
Hi, you've quoted a piece by me and said By Star of David/Sting lyrics. I don't understand/get the connection between that verse and Sting. Do you mind explaining? thanks.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 July 2010<P>

Happy 4th of July! What's everyone up to today&gt;<BR>
<BR>
I'm thinking about going downtown to the fireworks display and then to see my son spin music at a club in the village. <BR>
<BR>
Ya'll keep safe.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 4 July 2010<P>

I for one edited an issue of the Blender of Love! ;-)<BR>
<BR>
Also I'll walk down to the city's celebration w/ Amber... Arlington doesn't have its own fireworks but puts Boston's on the big screen. And then tomorrow she and I have our big housewarming!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 July 2010<P>

Wow Kirk; I came in to post my 4th of July kissy poem and there it was.,, Surprise Surprise haa Fantastic! Thanks so much for the pick. <BR>
<BR>
You and Amber have a lovely fireworks viewing and housewarming. We will be with you in kissy face spirit.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 4 July 2010<P>

Congrats to all the front pagers and thanks Kirk for the pick! love the doodle &lt;3 have fun :-)
<HR>